# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2004-11-07 01:19+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: ENCODING\n"

#: thinkpad.cpp:83
msgid "Mute on"
msgstr ""

#: thinkpad.cpp:83
msgid "Mute off"
msgstr ""

#: thinkpad.cpp:92
msgid "Thinkpad Button Pressed"
msgstr ""

#: thinkpad.cpp:100
msgid "ThinkLight is on"
msgstr ""

#: thinkpad.cpp:100
msgid "ThinkLight is off"
msgstr ""

#: thinkpad.cpp:135
msgid "Zoom button pressed"
msgstr ""

#: thinkpad.cpp:144
msgid "Home button pressed"
msgstr ""

#: thinkpad.cpp:152
msgid "Search button pressed"
msgstr ""

#: thinkpad.cpp:160
msgid "Mail button pressed"
msgstr ""

#: thinkpad.cpp:183
msgid "Display changed: LCD on, CRT off"
msgstr ""

#: thinkpad.cpp:187
msgid "Display changed: LCD off, CRT on"
msgstr ""

#: thinkpad.cpp:191
msgid "Display changed: LCD on, CRT on"
msgstr ""

#: thinkpad.cpp:198
msgid "HV Expansion is on"
msgstr ""

#: thinkpad.cpp:198
msgid "HV Expansion is off"
msgstr ""

#: thinkpad.cpp:205
msgid "Power management mode AC changed: PM AC high"
msgstr ""

#: thinkpad.cpp:209
msgid "Power management mode AC changed: PM AC auto"
msgstr ""

#: thinkpad.cpp:213
msgid "Power management mode AC changed: PM AC manual"
msgstr ""

#: thinkpad.cpp:217
msgid "Power management mode AC changed: PM AC unknown"
msgstr ""

#: thinkpad.cpp:226
msgid "Power management mode battery changed: PM battery high"
msgstr ""

#: thinkpad.cpp:230
msgid "Power management mode battery changed: PM battery auto"
msgstr ""

#: thinkpad.cpp:234
msgid "Power management mode battery changed: PM battery manual"
msgstr ""

#: thinkpad.cpp:238
msgid "Power management mode battery changed: PM battery unknown"
msgstr ""

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""
